SS.LEVELS.LEVEL_11 = {
    ID:11,
    Title:			"Waiting Room",
    SpritePath:		res.level_bg_11_png,
    PreviewPath:	res.prev_011_png,
    Resourses:		g_level_11,
    AtlasPlist:		res.level_11_items_plist,
    AtlasPNG: 		res.level_11_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,


    Items:{
        mermanstatue:{
            SpritePath:  "11_mermanstatue.png",
            Title : "Merman Statue",
            Position :cc.p(750.5, 336.5),
        },
        stool:{			SpritePath:  "11_stool.png",
            Title : "Stool",
            Position :cc.p(209, 84),
        },
        key:{			SpritePath:  "11_key.png",
            Title : "Key",
            Position :cc.p(780, 684),
        },
        glasses:{			SpritePath:  "11_glasses.png",
            Title : "Glasses",
            Position :cc.p(650, 110),
        },
        lock:{			SpritePath:  "11_lock.png",
            Title : "Lock",
            Position :cc.p(660.5, 146.5),
        },
        fishstatue:{			SpritePath:  "11_fishstatue.png",
            Title : "Fish Statue",
            Position :cc.p(207.5, 154.5),
        },
        greencup:{			SpritePath:  "11_greencup.png",
            Title : "Green Cup",
            Position :cc.p(946.5, 143.5),
        },
        birdstatue:{			SpritePath:  "11_birdstatue.png",
            Title : "Bird Statue",
            Position :cc.p(977, 210.5),
        },
        fishhook:{			SpritePath:  "11_fishhook.png",
            Title : "Fishhook",
            Position :cc.p(736, 635),
        },
        oilcan:{			SpritePath:  "11_oilcan.png",
            Title : "Oil Can",
            Position :cc.p(555.5, 112.5),
        },
        castlepattern:{			SpritePath:  "11_castlepattern.png",
            Title : "Castle pattern",
            Position :cc.p(336, 679),
        },
        leadweight:{			SpritePath:  "11_leadweight.png",
            Title : "Lead weight",
            Position :cc.p(489, 116),
        },
        woodenchest:{			SpritePath:  "11_woodenchest.png",
            Title : "Wooden Chest",
            Position :cc.p(549.5, 145),
        },
        farmfork:{			SpritePath:  "11_farmfork.png",
            Title : "Farm Fork",
            Position :cc.p(857.5, 200),
        },
        desk:{			SpritePath:  "11_desk.png",
            Title : "Desk",
            Position :cc.p(751, 187),
        },
        bread:{			SpritePath:  "11_bread.png",
            Title : "Bread",
            Position :cc.p(912, 147),
        },
        corn:{			SpritePath:  "11_corn.png",
            Title : "Corn",
            Position :cc.p(453, 117.5),
        },
        can:{			SpritePath:  "11_can.png",
            Title : "Can",
            Position :cc.p(507, 134.5),
        },
        scissors:{			SpritePath:  "11_scissors.png",
            Title : "Scissors",
            Position :cc.p(264.5, 280.5),
        },
        nail:{			SpritePath:  "11_nail.png",
            Title : "Nail",
            Position :cc.p(799.5, 95),
        },
        hammer:{			SpritePath:  "11_hammer.png",
            Title : "Hammer",
            Position :cc.p(127, 156),
        },
        crossbow:{			SpritePath:  "11_crossbow.png",
            Title : "Crossbow",
            Position :cc.p(352, 117),
        },
        gun:{			SpritePath:  "11_gun.png",
            Title : "Gun",
            Position :cc.p(148.5, 277.5),
        },
        hook:{			SpritePath:  "11_hook.png",
            Title : "Hook",
            Position :cc.p(411, 483.5),
        },
        pot:{			SpritePath:  "11_pot.png",
            Title : "Pot",
            Position :cc.p(496, 444.5),
        },
        lotus:{			SpritePath:  "11_lotus.png",
            Title : "Lotus",
            Position :cc.p(824, 189.5),
        },
        trowel:{			SpritePath:  "11_trowel.png",
            Title : "Trowel",
            Position :cc.p(803.5, 145),
        },
        dargonstatue:{			SpritePath:  "11_dargonstatue.png",
            Title : "Dragon Statue",
            Position :cc.p(376.5, 185.5),
        },
        vulturepattern:{			SpritePath:  "11_vulturepattern.png",
            Title : "Vulture Pattern",
            Position :cc.p(506, 703),
        },
        ladder:{			SpritePath:  "11_ladder.png",
            Title : "Ladder",
            Position :cc.p(382, 212.5),
        },
        candycanes:{			SpritePath:  "11_candycanes.png",
            Title : "Candy Canes",
            Position :cc.p(257, 161),
        },
        redpillow:{			SpritePath:  "11_redpillow.png",
            Title : "Red Pillow",
            Position :cc.p(297, 168),
        },
        beermug:{			SpritePath:  "11_beermug.png",
            Title : "Beer Mug",
            Position :cc.p(311.5, 373.5),
        },
        friedegg:{			SpritePath:  "11_friedegg.png",
            Title : "Fried Egg",
            Position :cc.p(599, 521.5),
        },
        keyholder:{			SpritePath:  "11_keyholder.png",
            Title : "Key Holder",
            Position :cc.p(448.5, 193.5),
        },
        readingtable:{			SpritePath:  "11_readingtable.png",
            Title : "Reading Table",
            Position :cc.p(677.5, 195),
        },
        tubeofcolor:{			SpritePath:  "11_tubeofcolor.png",
            Title : "Tube of Color",
            Position :cc.p(598.5, 112),
        },
        brush:{			SpritePath:  "11_brush.png",
            Title : "Brush",
            Position :cc.p(626, 128.5),
        },
        waiterbell:{			SpritePath:  "11_waiterbell.png",
            Title : "Waiter Bell",
            Position :cc.p(696, 143),
        },
        wateringpot:{			SpritePath:  "11_wateringpot.png",
            Title : "Watering Pot",
            Position :cc.p(738.5, 271.5),
        },
        magnet:{			SpritePath:  "11_magnet.png",
            Title : "Magnet",
            Position :cc.p(883, 667),
        },
        pocketwatch:{			SpritePath:  "11_pocketwatch.png",
            Title : "Pocket Watch",
            Position :cc.p(239, 688),
        },
        pearl:{			SpritePath:  "11_pearl.png",
            Title : "Pearl",
            Position :cc.p(27, 244.5),
        },
        heart:{			SpritePath:  "11_heart.png",
            Title : "Heart",
            Position :cc.p(825.5, 224.5),
        },
        crownpattern:{			SpritePath:  "11_crownpattern.png",
            Title : "Crownpattern",
            Position :cc.p(450.5, 295.5),
        },
        amethyst:{			SpritePath:  "11_amethyst.png",
            Title : "Amethyst",
            Position :cc.p(902.5, 535),
        },
        ruby:{			SpritePath:  "11_ruby.png",
            Title : "Ruby",
            Position :cc.p(752, 409),
        },
        wallpaper:{			SpritePath:  "11_wallpaper.png",
            Title : "Wallpaper",
            Position :cc.p(292.5, 281),
        },
        seafishmodel:{			SpritePath:  "11_seafishmodel.png",
            Title : "Sea fish model",
            Position :cc.p(940.5, 183.5),
        },
        chair:{			SpritePath:  "11_chair.png",
            Title : "Chair",
            Position :cc.p(628, 185),
        },
    },

    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};